Browse Source

Use upper constraints for Rocky

Change-Id: I384cc36f8856c6224dae28ad10e5c4c838b300d0
stable/rocky
Pavlo Shchelokovskyy 3 years ago
parent
commit
6d99bebb98
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      tox.ini

+ 1
- 1
tox.ini View File

@ -9,7 +9,7 @@ setenv =
PYTHONWARNINGS=default::DeprecationWarning
usedevelop = True
install_command = pip install {opts} {packages}
deps = -c{env:UPPER_CONSTRAINTS_FILE:https://git.openstack.org/cgit/openstack/requirements/plain/upper-constraints.txt}
deps = -c{env:UPPER_CONSTRAINTS_FILE:https://git.openstack.org/cgit/openstack/requirements/plain/upper-constraints.txt?h=stable/rocky}
-r{toxinidir}/requirements.txt
-r{toxinidir}/test-requirements.txt
whitelist_externals = *


Loading…
Cancel
Save